ppdpo(1)

NAME
ppdpo - ppd message catalog generator (deprecated)

SYNOPSIS
ppdpo [ -D name[=value] ] [ -I include-directory ] [ -o output-file ] source-file

DESCRIPTION
ppdpo extracts UI strings from PPDC source files and updates either a GNU gettext or OS X strings format message catalog source file for translation. This program is deprecated and will be removed in a future release of CUPS.

OPTIONS
ppdpo supports the following options:

-D name[=value]
    Sets the named variable for use in the source file. It is equivalent to using the #define directive in the source file.

-I include-directory
    Specifies an alternate include directory. Multiple -I options can be supplied to add additional directories.

-o output-file
    Specifies the output file. The supported extensions are .po or .po.gz for GNU gettext format message catalogs and .strings for OS X strings files.

SEE ALSO
ppdc(1), ppdhtml(1), ppdi(1), ppdmerge(1), ppdcfile(5), CUPS Online Help (http://localhost:631/help)

COPYRIGHT
Copyright © 2007-2015 by Apple Inc.